Bug 852641 - [abrt] totem-3.4.3-1.fc17: DtsGetgDevID: Process /usr/bin/totem-video-thumbnailer was killed by signal 11 (SIGSEGV)
[abrt] totem-3.4.3-1.fc17: DtsGetgDevID: Process /usr/bin/totem-video-thumbna...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:5b1dad1cc3e8a70bb1ef9baee78...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-29 04:08 EDT by Torsten Ebbecke
Modified: 2013-07-31 16:59 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 16:59:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (25.80 KB, text/plain)
2012-08-29 04:08 EDT, Torsten Ebbecke
no flags Details
File: maps (57.30 KB, text/plain)
2012-08-29 04:09 EDT, Torsten Ebbecke
no flags Details
File: dso_list (13.38 KB, text/plain)
2012-08-29 04:09 EDT, Torsten Ebbecke
no flags Details
File: build_ids (5.33 KB, text/plain)
2012-08-29 04:09 EDT, Torsten Ebbecke
no flags Details
File: var_log_messages (17.75 KB, text/plain)
2012-08-29 04:09 EDT, Torsten Ebbecke
no flags Details

  None (edit)
Description Torsten Ebbecke 2012-08-29 04:08:50 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/totem-video-thumbnailer -s 128 file:///home/binwang/Videos/Sex/solo/622100480.wmv /tmp/.gnome_desktop_thumbnail.0L8SJW
crash_function: DtsGetgDevID
executable:     /usr/bin/totem-video-thumbnailer
kernel:         3.5.2-3.fc17.x86_64
pid:            18619
pwd:            /home/binwang
remote_result:  NOTFOUND
time:           mié 29 ago 2012 01:49:11 WEST
uid:            1000
username:       binwang
xsession_errors: 

backtrace:      Text file, 26417 bytes
build_ids:      Text file, 5453 bytes
dso_list:       Text file, 13706 bytes
maps:           Text file, 58677 bytes
var_log_messages: Text file, 18181 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/binwang/1

core_backtrace:
:a325e7a3b042e22c7617ae10e7ef4ae662edaf7d 0xe32f DtsGetgDevID libcrystalhd.so.3 -
:a325e7a3b042e22c7617ae10e7ef4ae662edaf7d 0x911a DtsGetCapabilities libcrystalhd.so.3 -
:f2b2ae2f41d924bb96b87c8c7f349f743e3eddd5 0x3f1d - libgstbcmdec.so -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x2d81e g_type_class_ref libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x16311 g_object_newv libgobject-2.0.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x42f6e gst_element_factory_create libgstreamer-0.10.so.0 -
:10e2665e19e10c0d88662e8cb3d719488c0f1737 0xd628 - libgstdecodebin2.so -
:10e2665e19e10c0d88662e8cb3d719488c0f1737 0xecf5 - libgstdecodebin2.so -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x12af4 g_cclosure_marshal_VOID__OBJECTv libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0xf943 - libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x3efd9 gst_element_add_pad libgstreamer-0.10.so.0 -
:d1ff9c4a0d0996f8834b81e75fc4ba2a6d5415fc 0x81f1 - libgstasf.so -
:d1ff9c4a0d0996f8834b81e75fc4ba2a6d5415fc 0xfb17 - libgstasf.so -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x82d64 - libgstreamer-0.10.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x6ab02 - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x6a305 - libglib-2.0.so.0 -
:6086bff484a49cc8b80cb714d7e83a6391394800 0x7d14 start_thread libpthread.so.0 -
:ebc779125d37b2b0595730b6d78d477fe7b6bc53 0xf167d clone libc.so.6 -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=inwin
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=dfabce26677ef98dd45f4b560000000e-1346143000.856808-1432625673
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=binwang
:USERNAME=binwang
:MAIL=/var/spool/mail/binwang
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/binwang/.local/bin:/home/binwang/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/binwang
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=de_DE.utf8
:GDM_LANG=de_DE.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/binwang
:SHLVL=1
:LOGNAME=binwang
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-OaokwgPmuH,guid=3564297661b29a4d66d1d32400000021
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/binwang
:DISPLAY=:0
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:XAUTHORITY=/var/run/gdm/auth-for-binwang-hM1l0Y/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1053,unix/unix:/tmp/.ICE-unix/1053
:GNOME_KEYRING_CONTROL=/run/user/binwang/keyring-bzdHiU
:SSH_AUTH_SOCK=/run/user/binwang/keyring-bzdHiU/ssh
:GPG_AGENT_INFO=/run/user/binwang/keyring-bzdHiU/gpg:0:1
:LC_TIME=es_ES.utf8
:LC_NUMERIC=es_ES.utf8
:LC_MONETARY=es_ES.utf8
:LC_MEASUREMENT=es_ES.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/nautilus.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=18533

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              15                   15                   seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             293071810            293071810            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 47085                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       47085                47085                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/binwang/.xsession-errors
:pos:	188411
:flags:	0102002
:2:/home/binwang/.xsession-errors
:pos:	188411
:flags:	0102002
:3:socket:[7496479]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:/home/binwang/Videos/Sex/solo/622100480.wmv
:pos:	248282
:flags:	0100000

smolt_data:
:
:
:Allgemein
:=================================
:UUID: 3a11eb1a-3924-4f0f-bd8c-706e98ccbf73
:OS: Fedora release 17 (Beefy Miracle)
:Standard-Runlevel: Unknown
:Sprache: de_DE.utf8
:Plattform: x86_64
:BogoMIPS: 4419.83
:CPU-Anbieter: AuthenticAMD
:CPU-Modell: AMD Athlon(tm) II X4 600e Processor
:CPU-Stepping: 2
:CPU Familie: 16
:CPU-Modellnummer: 5
:Anzahl der CPUs: 4
:CPU-Geschwindigkeit: 2200
:Systemspeicher: 5971
:System-Swap: 3999
:Anbieter: Gigabyte Technology Co., Ltd.
:System: M61PM-S2 
:Form-Faktor: Desktop
:Kernel: 3.5.2-3.fc17.x86_64
:SELinux aktiviert: 1
:SELinux-Richtlinie: targeted
:SELinux erzwingen: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Geräte
:=================================
:(4318:1004:5208:20482) pci, pata_amd, STORAGE, MCP61 IDE
:(4318:1007:5208:57344) pci, forcedeth, BRIDGE, MCP61 Ethernet
:(4318:1002:5208:20481) pci, None, RAM, MCP61 Memory Controller
:(4318:1013:5208:3089) pci, None, RAM, MCP61 Memory Controller
:(4318:1003:5208:3089) pci, nForce2_smbus, SERIAL, MCP61 SMBus
:(4318:992:5208:3089) pci, None, PCI/ISA, MCP61 LPC Bridge
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4318:2592:6618:4402) pci, nouveau, VIDEO, GT216 [GeForce GT 220]
:(4318:3042:6618:4402) pci, snd_hda_intel, MULTIMEDIA, High Definition Audio Controller
:(5772:43:5772:12449) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(4318:1009:5208:20484) pci, ohci_hcd, USB, MCP61 USB Controller
:(4318:1010:5208:20484) pci, ehci_hcd, USB, MCP61 USB Controller
:(4318:1014:5208:45058) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:1014:5208:45058) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:1000:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(5361:34820:112:26882) pci, None, MULTIMEDIA, WinTV HVR-4000-HD
:(5361:34818:112:26882) pci, cx88-mpeg driver manager, MULTIMEDIA, WinTV HVR-4000-HD
:(5361:34833:112:26882) pci, cx88_audio, MULTIMEDIA, WinTV HVR-4000-HD
:(5361:34816:112:26882) pci, cx8800, MULTIMEDIA_VIDEO, WinTV HVR-4000-HD
:(4318:1011:5208:623) pci, None, PCI/PCI, MCP61 PCI bridge
:(4318:1001:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4318:1008:5208:40962) pci, snd_hda_intel, MULTIMEDIA, MCP61 High Definition Audio
:
:
:Dateisysteminformationen
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 5039583 1841983 1585983 1281120 963086 963086
:/dev/sda3 /home ext4 4096 4096 147782554 36986817 29479899 37535744 37499064 37499064
:
Comment 1 Torsten Ebbecke 2012-08-29 04:08:56 EDT
Created attachment 607804 [details]
File: backtrace
Comment 2 Torsten Ebbecke 2012-08-29 04:09:00 EDT
Created attachment 607805 [details]
File: maps
Comment 3 Torsten Ebbecke 2012-08-29 04:09:03 EDT
Created attachment 607806 [details]
File: dso_list
Comment 4 Torsten Ebbecke 2012-08-29 04:09:05 EDT
Created attachment 607807 [details]
File: build_ids
Comment 5 Torsten Ebbecke 2012-08-29 04:09:08 EDT
Created attachment 607808 [details]
File: var_log_messages
Comment 6 Fedora End Of Life 2013-07-03 16:43:31 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-07-31 16:59:31 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.